/**
 * Personnalisation Générale
 */
.error			{font-size: 12px; font-size: 1.2rem; color: #c43b3b; background: #fcf3f3; border: 3px solid #fac9c9; border-radius: 5px;}
.info_window	{color: #fff; background: #fff;}
.window_size	{padding: 10px;}
.rose			{color: #e31776;}

.table 				{display: table; width: 100%; border-collapse: collapse;}
.table-row 			{display: table-row;}
.table-row-group	{display: table-row-group;}
.table-cell 		{display: table-cell;}
.form-control		{border-radius: 0; font-size: 12px;}
.bootbox-body		{font-size: 14px;}
.modal-footer .btn-confirm {background-color: #5f5f5f; color: #fff; border-radius: 0;}
.modal-footer .btn-return {background-color: #999; color: #fff; border-radius: 0;}

.btn-produits {
  width:94px;
	text-align: center;
  line-height: 36px;
  background: #999;
  border: none;
  font-size: 14px;
  font-size: 1.3rem;
  color: #fff;
  cursor: pointer;
	margin-bottom:4px;
	text-transform:uppercase;
	display:inline-block;
	font-weight:600;
}

.btn-produits.btn-joffre {
	background:#95CF99;
}

.btn-produits.btn-je-reserve {
	background:#AC9DA0;
}

.btn-produits:hover {
	color:white;
	text-decoration:none;
  opacity:0.9;
}


.produit_lien .btn-produits {
  margin: 0 3px;
  height: 32px;
  font-weight: normal !important;
  text-transform: none !important;
  padding:0 !important;
  display: inline-block !important;
  background: #AC9DA0 !important;
}

.produit_lien .btn-produits.btn-joffre {
	background:#95CF99 !important;
}

.produit_lien .btn-produits.btn-je-reserve {
	background:#bf8733 !important;
  width:104px !important;
}

.produits_composants {display:flex;}

/**
 * Configuration générale
 */
body {color: #5f5f5f;}
h1, h2, h3, h4, h5, h6 {margin: 0 0 20px 0;}
h2 {letter-spacing: 5px;}
li {list-style: inside;}
a:focus {color: inherit; text-decoration: none;}

/* Formulaire */
form.form_common .form_group {width: 300px; margin: 0 auto; padding: 0 0 10px 0;}
form.form_common .form_group_left {float: left; width: 49%;}
form.form_common .form_group_right {float: right; width: 49%;}
form.form_common .form_group label {display: block; margin: 0 0 5px 0; font-size: 12px;}
form.form_common .form_group label span.required {font-weight: bold;}
form.form_common .form_group input, form.form_common p select, form.form_common p textarea {background-color: #fff; border: 1px solid #bdbdbd; font-family: inherit; font-size: 11px; font-size: 1.1rem; outline: none;}
/*form.form_common .form_group input:focus, form.form_common .form_group select:focus, form.form_common .form_group textarea:focus {background-color: #efefef;}*/
form.form_common .form_group input {width: 100%; height: 28px; line-height: 28px; padding: 0 10px;}
form.form_common .form_group input.moyen {width: 50%;}
form.form_common .form_group input[type="checkbox"], form.form_common p input[type="radio"] {width: auto; height: auto;}
form.form_common .form_group input.input_captcha {width: 100px;}
form.form_common .form_group input[type="submit"] {padding: 0; border: none; background: #999; cursor: pointer; color: #fff; -webkit-appearance: none;}
form.form_common .form_group input[type="submit"]:hover {background: #E3C699;}
form.form_common .form_group select {width: 100%; height: 28px; padding: 5px 10px;}
form.form_common .form_group textarea {width: 100%; height: 100px; padding: 5px 10px; overflow: auto;}
form.form_common .form_group input.required, form.form_common p textarea.required {background: #fff url(../images/asterisque.png) no-repeat 98% center;}
form.form_common .form_group input:valid:not(input[type="submit"]), form.form_common p textarea:valid {background: #fff;}
form.form_common .form_group input:focus:valid:not(.captcha):not(input[type="submit"]), form.form_common p textarea:focus:valid {border-color: #33cc00; box-shadow: 0 0 3px #33cc00; background: #fff url(../images/valide.png) no-repeat 98% center;}
form.form_common .form_group input:invalid, form.form_common p textarea:invalid {box-shadow: none;}
form.form_common .form_group input:focus:invalid:not(.captcha), form.form_common p textarea:focus:invalid {border-color: #bd2716; box-shadow: 0 0 3px #bd2716; background: #fff url(../images/invalide.png) no-repeat 98% center;}
form.form_common .champs_obligatoires {float: right; margin: 0; color: #b5304f;}
form.form_common .form_group input[type="submit"] {padding: 0; border: none; background: #999; cursor: pointer; color: #fff; -webkit-appearance: none;}
form.form_common .form_group input[type="submit"]:hover {background: #e5cea5;}
.form_temoignage .form p {margin: 0 0 10px 0;}

/* Header */
.header {position: relative; z-index: 100;}
.logo {padding: /*25px 0*/ 35px 0 25px 0;}
.header_conseil {font-size: 13px; font-size: 1.3rem; color: #999;}
.header_conseil span {font-size: 16px; font-size: 1.6rem; color: #808080/*#5f5f5f*/;}
.header_search {}
.header_search input[type=text] {width: 170px; height: 24px; padding: 0 0 0 22px; background: url(../images/ico_search.png) no-repeat 3px center; border: 1px solid #999;}
.header_search input[type="submit"] {padding: 0; width: 24px; height: 24px; border: none; background: #999; cursor: pointer; color: #fff; -webkit-appearance: none;}
.header_search input[type="submit"]:hover {background: #E3C699;}
.header_links {border-spacing: 20px 0;}
.header_links p {display: table-cell; min-width: 35px; height: 35px; font-size: 13px; font-size: 1.3rem; color: #999; vertical-align: bottom;}
.header_links p a{display:block; padding: 0 0 0 35px;}
.header_links .a_galerie a, .header_links .a_email a, .header_links .a_localisation a{width:100%; height:100%;}
.header_links .a_galerie {background: url(../images/brown_ico_header_galerie.png) no-repeat left center;}
.header_links .a_telephone {background: url(../images/brown_ico_header_telephone.png) no-repeat left center;}
.header_links .a_email {background: url(../images/brown_ico_header_email.png) no-repeat left center;}
.header_links .a_localisation {background: url(../images/brown_ico_header_localisation.png) no-repeat left center;}
.header_links .a_account {background: url(../images/brown_ico_header_account.png) no-repeat left center;}
.header_links .a_basket {background: url(../images/brown_ico_header_basket.png) no-repeat left center;}
.header_links .a_basket .detail_basket{position: relative; top: 20px; left: -65px;}
.header_links .a_account a{height:initial; width:initial;}

/* Menu */
ul#menu {position: relative; list-style: none;}
ul#menu li {position: relative;}
ul#menu a:hover {text-decoration: none;}

/* Menu responsive */
.shifter-handle {width: 70px !important; height: 70px !important; position: absolute !important; top: 0; left: 0; z-index: 101;}
.shifter-handle:after {width: 40px !important; box-shadow: 0 8px 0 #666,0 -8px 0 #666 !important;}

/* Sous menu */
ul#menu li ul {display: none; list-style: none;}

/* Contenu */
#content {}
.columnizer {text-align: justify;}
.columnizer .column {position: relative;}

/* Share */
.addthis_sharing_toolbox {position: relative; margin: -52px 0 13px 0; padding: 0 50px 0 0; text-align: right;}
.addthis_sharing_toolbox #atstbx{display: inline-block !important;}
.addthis_sharing_toolbox #atstbx a {display: inline-block !important;}
#bt_return_ico{position:absolute; top:-2px; right:230px; display: inline-block; margin: 2px 10px 2px 2px;}
#bt_return_ico .btn-return .ico_return{line-height: 32px; height: 32px; width: 32px; background-color: grey; color: white; font-size: 25px; text-align:center;}

/* Icone guide */
#ico-guide {display: inline-block; position: absolute; top: -10px; right: 0;}

/* Fil d'ariane */
#ariane {line-height: 22px; padding: 20px 0; font-size: 0; color: #999; text-transform: uppercase;}
#ariane a {margin: 0 0 0 -13px; padding: 0 5px 0 18px; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; font-size: 11px; font-size: 1.1rem;}
#ariane a:first-child {margin: 0; padding: 0 5px; border-left: 1px solid #f0f0f0;}
#ariane .sep {margin: 0;}
#ariane .sep img {vertical-align: top;}
#ariane .current {margin: 0; padding: 0 5px; border: none; font-size: 11px; font-size: 1.1rem; color: #5f5f5f;}

/* Fil d'ariane Panier */
#basket_ariane {width: 100%; height: 40px; margin: 0 0 20px 0; color: #5f5f5f; border: 1px solid #bf8733; background: f4f1f1;}
#basket_ariane .table-cell {text-align: center; vertical-align: middle; text-transform: uppercase;}
#basket_ariane .current {color: #fff; background: #bf8733;}

#menuitems_bandeau {margin: 0 0 20px 0;}

/*.bandeau {position: relative; height: 240px; color: #fff; text-align: center; text-transform: uppercase;}*/
.bandeau {position: absolute; top: 192px; left: 0; height: 350px; width: 100%; color: #fff; text-align: center; text-transform: uppercase;}
.bandeau h1 {position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); font-weight: normal; letter-spacing: 5px; text-shadow: 2px 0px 5px rgba(0, 0, 0, 0.4);}


/* Caroussel photos */
#photos_thumbs {margin: 0 auto;}
#photos_thumbs div {display: inline-block;}
#photos_thumbs .owl-controls .owl-nav .owl-prev {position: absolute; top: 30px; left: 0;}
#photos_thumbs .owl-controls .owl-nav .owl-next {position: absolute; top: 30px; right: 25px;}
#photos_thumbs .owl-stage .owl-item {margin: 10px 0 0 0;}
#photos_thumbs .owl-stage .owl-item img {max-height: 50px;}
#photos_thumbs .owl-stage-outer {width: 100%;}
#produit_photo , #produit .produit_left #photos_thumbs {text-align: center;}
.zoomContainer{display: none;}

/* Video */
#produit_videos {margin: 30px 0 0 0; padding: 12px 0; width:80%; border: 1px solid #5f5f5f; text-align: center; background: url(../images/ico_video.png) no-repeat 20px center;}
#produit_videos .produit_video {padding:0 0 0 20px; color: #5f5f5f; text-transform: uppercase;}
#produit_videos .produit_video a {display: block;}
#produit_videos .produit_video a:hover, #contenu #produit #produit_left #produit_videos .produit_video a:focus, #contenu #produit #produit_left #produit_videos .produit_video a:visited {color: #5f5f5f; text-decoration: none; outline: none;}

/* Pagination */
.navpages {clear: both; padding: 5px 0; text-align: right; font-size: 14px; font-size: 1.4rem; font-weight: bold; color: #e21776;}
.navpages a {color: #000; text-decoration: none;}
.navpages a:hover {text-decoration: underline;}
.navpages span {padding: 0 2px;}
.navpages img {vertical-align: -3px;}

/* Footer */
.footer {/*margin-top: 30px;*/ padding-top: 60px; /*background: url(../images/motif.png) repeat center center;*/}
.footer .avis{    margin: 0 0 40px 0;}
.footer_top {height: 70px; background: #bf8733/*#5f5f5f*/; color: #fff; text-transform: uppercase;}
.footer_top .footer_newsletter {padding: 0 0 0 40px; background: url(../images/ico_newsletter.png) no-repeat left center; background-size: 25px 15px;}
.footer_top .footer_newsletter label {display: inline-block; width: 105px; line-height: 15px; margin: 0 10px 0 0; font-size: 12px; font-size: 1.2rem; vertical-align: middle;}
.footer_top .footer_newsletter input[type="text"] {width: 170px; height: 25px; margin: 0 10px 0 0; padding: 0 10px; border: none; color: #5f5f5f; vertical-align: middle;}
.footer_top .footer_newsletter input[type="submit"] {width: 25px; line-height: 23px; background: #fff; border: none; border-radius: 50%; color: #5f5f5f; text-align: center; vertical-align: middle;}
.footer_top .footer_top_menu {line-height: 70px; font-size: 14px; font-size: 1.4rem;}
.footer_top .footer_top_menu li {list-style: none; display: inline-block; margin: 0 20px 0 0;}
.footer_top .go_top {width: 40px; padding: 15px 0 0 0; background: url(../images/fleche_go_top.png) no-repeat center top; text-align: center;}
.footer_referencement {padding: 45px 0; background: url(../images/bg_footer.jpg) no-repeat center bottom; background-size: cover; color: #003052;}
.footer_referencement_left {padding: 0 100px; text-align: center; vertical-align: middle;}
.footer_logo{width: 300px;}
.footer_referencement_right h1 {font-size: 24px; font-size: 2.4rem; font-weight: normal; text-transform: uppercase; letter-spacing: 5px;}
.footer_referencement_right p {margin: 0 0 10px 0;}
.footer_liens {padding: 30px 0; background: #bf8733; text-transform: uppercase;}
.footer_liens ul li {list-style: none;}
.footer_liens .menu_footer1 > li {padding: 10px 0 0 0; color: #fff;}
.footer_liens .menu_footer1 > li:nth-child(4n+1) {clear: both;}
.footer_liens .menu_footer1 > li > ul > li {color: #f1cf9a;}
.footer_liens .menu_footer1 > li > ul > li > ul {display: none;}
.footer_liens .menu_footer2 > li {padding: 10px 0 0 0; color: #fff;}
.footer_liens .menu_footer3 > li {display: inline-block; margin: 0 20px 0 0; color: #fff;}
.footer_bottom {line-height: 50px; background: #bf8733; color: #fff; text-align: center; text-transform: uppercase;}
.footer_bottom .social {display: inline-block; vertical-align: -webkit-baseline-middle;}

/* Listing Actualités */
.actualite {margin: 0 0 20px 0; padding: 20px 0 0 0; border-top: 1px solid #ccc;}
.actualite:first-child {padding: 0; border: none;}
.actualite .actualite_illustration {float: left; width: 300px;}
.actualite .actualite_description {padding: 0 0 0 320px; text-align: justify;}
.actualite .actualite_description p {margin: 0 0 10px 0;}
.actualite .actualite_description .actualite_titre {color: #e31776;}
.actualite .actualite_description .actualite_date {font-weight: bold;}
.actualite .actualite_description .actualite_lien {font-weight: bold; color: #e31776;}

/* Listing Produits */
.produit {position: relative; /*padding: 0 0 30px 0;*/ display: inline-block; margin: 0 0 40px 0; padding: 0 0 30px 0; width: 324px;}
.produit a:hover {text-decoration: none;}
.marketing {position: absolute; top: 0; left: 0; z-index: 2; padding: 10px; letter-spacing: 3px; background: #E3C699; color: #fff; text-transform: uppercase;}

.marketing1_layout{background-color: #92C0F4; color: #fff;}
.marketing2_layout{background-color: #DCA5BC; color: #fff;}
.marketing3_layout{background-color: #AC9DA0; color: #fff;}
.marketing4_layout{background-color: #5f5f5f; color: #fff;}
.marketing5_layout{background-color: #95CF99; color: #fff;}
.marketing6_layout{background-color: #738A8D; color: #fff;}
.marketing7_layout{background-color: #FAC8C8; color: #fff;}
.marketing8_layout{background-color: #738A8D; color: #fff;}
.marketing9_layout{background-color: #738A8D; color: #fff;}
.marketing10_layout{background-color: #738A8D; color: #fff;}
.marketing11_layout{background-color: #738A8D; color: #fff;}
.marketing12_layout{background-color: #D4AB55; color: #fff;}
.marketing13_layout{background-color: #C18946; color: #fff;}
.marketing14_layout{background-color: #555555; color: #fff;}
.marketing15_layout{background-color: #555555; color: #fff;}
/*.promotion_layout{background-color: #95CF99; color: #fff;}*/

.produit .produit_background {}
.produit .produit_illustration {position: relative;}
.produit .produit_illustration .visuel a {display: block;}
.produit .produit_illustration_hover {display: none; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(227, 198, 153, 0.60);}/*139, 197, 255*/
.produit .produit_illustration_hover a {width: 100%; height: 100%;}
.produit .produit_resume {line-height: 25px; padding: 80px 30px; font-size: 14px; font-size: 1.4rem; color: #fff; text-align: center;}
.produit .produit_resume .more {line-height: 30px; margin: 70px 0 0 0; padding: 5px 10px; border: 1px solid #fff; text-transform: uppercase;}
.produit .produit_designation {height: 68px; margin: 10px 0; font-size: 20px; font-size: 2.0rem; color: #999; text-align: center; text-transform: uppercase; letter-spacing: 2px;}
.produit .produit_separation {margin: 10px 0; height: 14px; background: url(../images/sep_produit.png) no-repeat center center;}
.produit .produit_accroche {margin: 10px 0; font-size: 18px; font-size: 1.8rem; color: #999; text-align: center; /*text-transform: uppercase;*/ letter-spacing: 2px;}
.produit .produit_prix {float: none; width: 100%; text-align: center;}
.produit .produit_prix p {display: inline-block; padding: 0 5px; font-size: 18px; font-size: 1.8rem; color: #999;}
.produit .produit_prix p.produit_prix_barre {color: #e3c699; text-decoration: line-through;}
.produit .produit_prix .produit_prix_litre p {font-style: italic; font-size: 13px; color: #676666}
.produit .produit_lien {margin-top: 5px; text-align: center;}
.produit .produit_lien #submit_basket{background-color: inherit; border: inherit;}
.produit .produit_lien a {line-height: 30px; padding: 0 25px; background: #999; font-size: 14px; font-size: 1.4rem; color: #fff;}
.produit .produit_lien #submit_basket {line-height: 30px; padding: 0 25px; background: #999; font-size: 14px; font-size: 1.4rem; color: #fff;}
.produit:hover {background: rgba(227, 198, 153, 0.20);}
.produit:hover .produit_illustration_hover {display: block;}
.produit:hover .produit_designation {color: #bf8733;}
.produit:hover .produit_separation {background-image: url(../images/sep_produit_hover.png);}
.produit:hover .produit_accroche {color: #bf8733; /*text-transform: uppercase;*/ letter-spacing: 2px;}
.produit:hover .produit_lien a {background: #bf8733;}
.produit:hover .produit_lien #submit_basket {background: #bf8733;}

/* Listing témoignages */
.temoignages {margin: 50px 0 0 0; border: 1px solid #999; color: #5f5f5f;}
.temoignages_entete {display: table; width: 100%; line-height: 50px; padding: 0 15px; background: #e0e3e7; font-size: 12px; font-size: 1.2rem;}
.temoignages_entete .nb_avis {display: table-cell; width: 50%; text-transform: uppercase;}
.temoignages_entete .titre_note {display: table-cell; width: 30%; text-transform: uppercase;}
.temoignages_entete .note_generale {display: table-cell; width: 20%;}
.temoignages_liste {padding: 15px;}
.temoignage {display: table; width: 100%; margin: 15px 0 0 0; padding: 15px 0 0 0; border-top: 1px solid #999;}
.temoignage:first-child {margin: 0; padding: 0; border: none;}
.temoignage_content {display: table-cell; width: 80%; padding: 0 40px 0 0;}
.temoignage_auteur_date {margin: 0 0 10px 0;}
.temoignage_message {}
.temoignage_note {display: table-cell; width: 20%;}
.temoignages .note img {font-size: 9px; font-size: 0.9rem;}
.temoignages .note img {margin: 0 10px 0 0;}
.temoignages_add {margin: 0 auto;}
.temoignages_add .btn_temoignage_add, .temoignages_add .btn_temoignage_connect, .temoignages_add .form_temoignage .submit {display: block; margin: 0 auto; padding: 15px; cursor: pointer; text-align: center; background: #bf8733/*#5f5f5f*/; color: white;}
.temoignages_add .btn_temoignage_connect{padding: 0;}
.temoignages_add .btn_temoignage_connect a{display:block; width:100%; height: 36px; line-height: 36px; font-size: 14px; font-size: 1.4rem;}
.temoignages_add .btn_temoignage_connect a:hover{background-color: #999; text-decoration: inherit;}
.temoignages_add .form_temoignage .submit {width: 200px;}
.temoignages_add .form_temoignage {display: none; padding: 20px;}

/* Confirmation */
.pagecontent {font-family: 'Trebuchet MS'; font-size: 13px;}

/* Signup ok*/
#signup .signup_ok { margin: 10px 0; max-width: 450px;}

/* Rappel */
#rappel {position: fixed; top: 0; left: 0; z-index: 100;}
#rappel #formulaire_rappel {display: none; width: 350px; padding: 25px 0 25px 0; background: #E3C699; border-right: 1px solid #5f5f5f; border-bottom: 1px solid #5f5f5f; border-bottom-right-radius: 5px;}
#rappel #formulaire_rappel .formulaire_accroche {padding: 0 25px 20px 25px; font-size: 12px;}
#rappel #formulaire_rappel .formulaire_important {font-weight: bold;}
#rappel #formulaire_rappel .bloc_infos {padding: 0 25px 20px 25px;  font-size: 12px; color: red;}
#rappel #formulaire_rappel .bloc_infos .bloc_valide {background: green; font-size: 14px; color: #fff; padding: 5px 15px 5px 15px;}
#rappel #formulaire_rappel input[type="submit"] {background: #5f5f5f;}
#rappel #formulaire_rappel input[type="submit"]:hover {background: #5f5f5f;}
#rappel .rappel_bouton {position: fixed; top: 0; left: 40px; margin: 0;/* background: #E3C699;*/ cursor: pointer; color: #5f5f5f; font-size: 14px;}
#rappel #rappel_bouton_mobile {/*display: none; */top: 19px; left: 19px;/* padding: 5px;*/}
/*
#rappel #rappel_bouton_classique {display: block; padding: 10px 25px 10px 25px; -webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);}
#rappel #rappel_bouton_classique:hover {background: #5f5f5f; color: #fff;}
*/

/**
 * Responsive Design
 */

@media (min-width: 1200px) {
	.container {width: 980px;}
}

@media screen and (min-width: 980px) {
	.logo {padding: 5px 0;}
}

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	.ecran {display: inherit;}
	.hidden_ecran {display: none !important;}
	.content_center {width: 980px;}

	h1 {font-size: 50px; font-size: 3.0rem;}
	h2, h3, h4, h5, h6 {font-size: 20px; font-size: 2.0rem;}

	/* Header */
	.header {margin-bottom: 40px;}
	.header_conseil {position: absolute; top: 10px; right: 260px;}
	.header_search {position: absolute; top: 8px; right: 23px;}
	.header_links {position: absolute; top: 70px; right: 0; display: table;}

	/* Menu */
	#barre_menu {position: absolute; top: 152px; left: 0; right: 0; z-index: 15; display: block; opacity: 1; text-align: center; text-transform: uppercase; background: #bf8733/*#5f5f5f;*/}
	ul#menu {display: inline-block; font-size: 0;}
	ul#menu > li {display: inline-block; font-size: 14px; font-size: 1.4rem; color: #fff;}
	ul#menu > li:hover, ul#menu > li.menuselected {background: #e3c699; color: #bf8733;}
	ul#menu > li > a {display: block; line-height: 40px; padding: 0 8px;/* text-transform: lowercase; font-variant: small-caps;*/}

	/* Sous menu */
	ul#menu li ul {width: 200px; background: #e3c699; position: absolute; top: 40px; left: 0; text-align: left;}
	ul#menu li ul li {font-size: 12px; font-size: 1.2rem; color: #fff; list-style: none;}
	ul#menu li ul li:hover, ul#menu li ul li.menuselected {background: #b2bbcc;}
	ul#menu li ul li a {display: block; padding: 10px;}

	/* Big Sous menu */
	ul#menu > li.big_submenu {}
	ul#menu > li.big_submenu ul li a {display: block; padding: 7px;}
	ul#menu > li.big_submenu ul li:hover {background: #fff;}
	ul#menu > li.big_submenu ul li:hover a {color: #bf8733;}
	ul#menu > li.big_submenu > ul {width: 350px; padding: 0; left: 0; background: #e3c699;
/*	-moz-box-shadow: 0px 0px 5px 0px #5f5f5f;
-webkit-box-shadow: 0px 0px 5px 0px #5f5f5f;
-o-box-shadow: 0px 0px 5px 0px #5f5f5f;
box-shadow: 0px 0px 5px 0px #5f5f5f;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#5f5f5f, Direction=NaN, Strength=5);*/
}
ul#menu > li.big_submenu > ul:last-child {
	left :inherit;
	right : 0;
	width: 200px;
}
	ul#menu > li.big_submenu > ul > li {margin: 5px; background: none; color: #bf8733;}
	ul#menu > li.big_submenu > ul > li#banniere_menu {float: right; width: 200px; height: 150px; margin: 0 0 5px 0; padding: 0;}

	/* Sous sous menu */
	ul#menu li.submenu ul li ul {top: 5px; left: 190px;}

	/* Big Sous sous menu */
	ul#menu > li.big_submenu ul li ul {display: none;
		width: 150px;
		position: absolute;
		left: 190px;
		color: #fff;
		top: 0;
		background: #e3c699;}
	ul#menu > li.big_submenu ul li ul li {margin: 0; background: #e3c699; color: #bf8733;}

	ul#menu > li.big_submenu > ul > li:hover ul {
		display:block;
	}

	.columnizer .column p, .columnizer .column ul, .columnizer .column h2, .columnizer .column h3, .columnizer .column h4, .columnizer .column h5, .columnizer .column h6 {padding-right: 50px !important;}

	/* Add this */
	.addthis_sharing_toolbox {float: right; width: 400px;}
	.addthis_sharing_toolbox:after {clear: both;}

	/* Footer */
	.footer_top .content_center {position: relative;}
	.footer_top .footer_newsletter {position: absolute; top: 18px; left: 0;}
	.footer_top .footer_top_menu {position: absolute; top: 0; left: 450px;}
	.footer_top .go_top {position: absolute; top: 8px; right: 0;}
	.footer_liens .menu_footer1 {float: left;}
	.footer_liens .menu_footer1 > li {float: left; margin: 0 20px 0 0;}
	.footer_liens .menu_footer2 {float: right; text-align: right;}
	.footer_liens .menu_footer3 {clear: both; padding: 20px 0 0 0;}
}

@media screen and (min-width: 980px) and (max-width: 1100px) {
	#rappel #rappel_bouton_mobile {top: 19px; left: 19px;}
    #rappel #rappel_bouton_mobile {display: block;}
    /*#rappel #rappel_bouton_classique {display: none;}*/
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	.tablette {display: inherit;}
	.hidden_tablette {display: none !important;}
	.content_center {width: 724px;}
    #content {border-top: 0px solid #5f5f5f;}

	h1 {font-size: 30px; font-size: 3.0rem;}
	h2, h3, h4, h5, h6 {font-size: 20px; font-size: 2.0rem;}

	/* Header */
	.header_conseil {position: absolute; top: 10px; right: 0;}
	.header_search {position: absolute; top: 40px; right: 0;}
	.header_links {position: absolute; top: 90px; right: 0; border-spacing:0;}
	.header_links a {min-width: inherit; display: inline-block; margin: 0 0 0 20px; font-size: 0;}
	.header_links .a_galerie {background: url(../images/ico_header_galerie.png) no-repeat right center;}
	.header_links .a_telephone {background: url(../images/ico_header_telephone.png) no-repeat right center;}
	.header_links .a_email {background: url(../images/ico_header_email.png) no-repeat right center;}
	.header_links .a_localisation {background: url(../images/ico_header_localisation.png) no-repeat right center;}
	.header_links .a_account {background: url(../images/ico_header_account.png) no-repeat right center;}
	.header_links .a_basket {background: url(../images/ico_header_basket.png) no-repeat right center;}

	/* Menu */
	#barre_menu {text-align: center;}
	ul#menu {}
	ul#menu li {list-style: none;}
	ul#menu li a {display: block; padding: 15px 0; font-size: 12px; font-size: 1.2rem; border-top: 1px solid #e6e6e6;}
	ul#menu > li:first-child > a {border: none;}
	ul#menu li a:hover, ul#menu li.menuselected > a {background: #f5f7f8;}
	ul#menu > li > a {font-size: 14px; font-size: 1.4rem; color: #000; text-transform: uppercase;}

	.columnizer .column p, .columnizer .column ul, .columnizer .column h2, .columnizer .column h3, .columnizer .column h4, .columnizer .column h5, .columnizer .column h6 {padding-right: 30px !important;}
	.bandeau {position: absolute; top: 178px; left: 0;}
	 #content {border-top: 15px solid #5f5f5f;}

	/* Temoignages */
	.temoignages_entete .nb_avis {display: block; width: 100%;}
	.temoignages_entete .titre_note {display: block; width: 50%;}
	.temoignages_entete .note_generale {display: block; width: 50%;}

	/* Add this */
	.addthis_sharing_toolbox {float: right; width: 400px;}
	.addthis_sharing_toolbox:after {clear: both;}

	/* Footer */
	.footer_top {height: auto; padding: 20px 0; text-align: center;}
	.footer_top .content_center {position: relative;}
	.footer_top .footer_newsletter {display: inline-block;}
	.footer_top .footer_top_menu {line-height: normal; margin: 20px 0 0 0;}
	.footer_top .go_top {position: absolute; top: 50%; right: 0; transform: translateY(-50%);}
	.footer_referencement_left {padding: 0 30px;}
	.footer_liens .menu_footer1 {float: left;}
	.footer_liens .menu_footer1 > li {float: left; width: 180px; margin: 0 0 20px 0;}
	.footer_liens .menu_footer1 > li:nth-child(3n+1) {clear: both;}
	.footer_liens .menu_footer2 {float: right; text-align: right;}
	.footer_liens .menu_footer3 {clear: both; padding: 0 0 0 20px;}

    #rappel #rappel_bouton_mobile {top: 55px; left: 19px;}
    #rappel #rappel_bouton_mobile {display: block;}
    /*#rappel #rappel_bouton_classique {display: none;}*/
}

/* Mobile */
@media screen and (max-width: 763px) {
	.mobile {display: inherit;}
	.hidden_mobile {display: none !important;}
	.content_center {width: 300px;}
	#ariane a, #ariane .sep {display: none;}
    #ariane {display: none;}
	#ariane a:first-child {display: inline; border-right: 1px solid #f0f0f0;}
	#ariane .current {display: inline;}
	h1 {font-size: 25px; font-size: 2.5rem;}
	h2, h3, h4, h5, h6 {font-size: 15px; font-size: 1.5rem;}
    #content {border-top: 0px solid #5f5f5f;}

	/* Header */
	.header {position: relative; margin-bottom: 20px; text-align: center;}
	.header.content_center {width: 100%;}
	.header .logo {padding: 60px 0 0 0;}
	.header .header_conseil {position: absolute; top: 7px; left: 70px; width: 130px;}
	.header .header_search {position: absolute; top: 19px; right: 10px;}
	.header .header_search input[type=text] {width: 80px;}
	.header_links {margin: 20px auto 0 auto; width: 320px; border-spacing: 0; text-align: center;}
	.header_links p a {min-width: inherit; display: inline-block; margin: 0 3px 0 3px;}
	.header_links p.a_galerie {background: url(../images/ico_header_galerie.png) no-repeat center center;}
	.header_links p.a_telephone {background: url(../images/ico_header_telephone.png) no-repeat center center;}
	.header_links p.a_email {background: url(../images/ico_header_email.png) no-repeat center center;}
	.header_links p.a_localisation {background: url(../images/ico_header_localisation.png) no-repeat center center;}
	.header_links p.a_account {background: url(../images/ico_header_account.png) no-repeat 5px center;}
	.header_links p.a_account a {margin: 0 4px 0 40px; padding: 0; font-size: 11px; white-space: nowrap;}
	.header_links p.a_basket {background: url(../images/ico_header_basket.png) no-repeat 5px center;}
	.header_links p.a_basket a {margin: 0 4px 0 34px; padding: 0; font-size: 11px; white-space: nowrap;}

	/* Menu */
	#barre_menu {text-align: center;}
	ul#menu {}
	ul#menu li {list-style: none;}
	ul#menu li a {display: block; padding: 15px 0; font-size: 12px; font-size: 1.2rem; border-top: 1px solid #e6e6e6;}
	ul#menu li.niveau2 a {}
	ul#menu li.niveau2 i {padding: 10px;
		position: absolute;
		right: 5px;
		top: 10px;;
	display:block !important;}
	ul#menu > li:first-child > a {border: none;}
	ul#menu li a:hover, ul#menu li.menuselected > a {background: #f5f7f8;}
	ul#menu > li > a {font-size: 14px; font-size: 1.4rem; color: #000; text-transform: uppercase;}

	.columnizer .column p, .columnizer .column ul, .columnizer .column h2, .columnizer .column h3, .columnizer .column h4, .columnizer .column h5, .columnizer .column h6 {padding-right: 20px !important;}
	.bandeau {position: absolute; top: 275px; left: 0;}

	#content {border-top: 0px solid #5f5f5f;}

	/* Produits */
	.produit .produit_designation {height: 80px;}

	/* Add this */
	.addthis_sharing_toolbox {margin: 0; padding: 0 50px 50px 0;}

	/* Temoignages */
	.temoignages_entete .nb_avis {display: block; width: 100%;}
	.temoignages_entete .titre_note {display: block; width: 100%;}
	.temoignages_entete .note_generale {display: block; width: 100%;}

	#basket_ariane .table-cell {display: none;}
	#basket_ariane .current {display: block; height: 40px; line-height: 40px; background: #5f5f5f; font-size: 13px; font-size: 1.3rem;}

	.footer_top {height: auto; padding: 20px 0; text-align: center;}
	.footer_top .footer_newsletter {display: inline-block;}
	.footer_top .footer_top_menu {line-height: normal; margin: 20px 0 0 0;}
	.footer_top .go_top {margin: 20px auto 0 auto;}

	.footer_referencement_left {padding: 0;}

	.footer_liens {text-align: center;}
	.footer_liens .menu_footer1 {margin: 0 0 20px 0;}
	.footer_liens .menu_footer1 > li {margin: 0 0 20px 0;}
	.footer_liens .menu_footer2 {margin: 0 0 20px 0;}
	.footer_liens .menu_footer3 {margin: 0 0 20px 0;}
	.footer_liens .menu_footer3 > li {display: block;}

    #rappel #formulaire_rappel {width: 300px;}
	#rappel #formulaire_rappel .form_group {width: 275px;}
    #rappel #rappel_bouton_mobile {display: block; top: 55px;}
    /*#rappel #rappel_bouton_classique {display: none;}*/
}
